version: 1.0.71
files:
  - url: 3DNS-Meet.zip
    sha512: 8rX2apxgJBxim5l9yovSY7dIGAC+lWjViU7HVuqwtvahyoLyJdMkq6zTT8CAs2oHddhvlAzUxnW9kmI7fi6ihw==
    size: 303700833
  - url: 3DNS-Meet.dmg
    sha512: XkFfNx6w/O7naVpr28y+ob73UZ5XTWvy8WFs2LHKkqwErSog/h3WUK0gA/WlAzwmaGgdkzpaTpKn7l68Ii/nYA==
    size: 311613188
path: 3DNS-Meet.zip
sha512: 8rX2apxgJBxim5l9yovSY7dIGAC+lWjViU7HVuqwtvahyoLyJdMkq6zTT8CAs2oHddhvlAzUxnW9kmI7fi6ihw==
releaseDate: '2026-03-13T07:20:33.648Z'
